@import url(https://fonts.googleapis.com/css?family=Poiret+One);
body {
	width: 100vw;
	margin: 0;
	overflow-x: hidden;
	/*background: url('../images/footer.png') no-repeat bottom center; 
	background-size:  100% auto;
	background-attachment: fixed;*/
	background-color: rgb(236, 231, 216);
	padding-top: 85px;
	color: rgb(2, 6, 23);
}

.icon-center {
	position: absolute;
    top: 50%;
    left: 50%;
}

.menu-logo {
	justify-content: start !important;
}


.bg-blue {
	background-color: rgb(2, 6, 23) !important;
}

.text-blue {
	color: rgb(2, 6, 23) !important;
}

.gold
{
	color: rgb(181, 150, 90) !important;
}

.btn-gold
{
	background-color: rgb(181, 150, 90) !important;
	color: rgb(255, 255, 255) !important;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(181, 150, 90);
}

.btn-gold:hover
{
	background-color: rgb(255, 255, 255) !important;
	color: rgb(2, 6, 23) !important;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(181, 150, 90);
}

.btn-gold-indicator
{
	background-color: rgb(181, 150, 90) !important;
	color: rgb(181, 150, 90) !important;
	border-width: 4px;
	border-style: solid;
	border-color: rgb(181, 150, 90) !important;
}

.btn-blue
{
	background-color: rgb(2, 6, 23) !important;
	color: rgb(255, 255, 255) !important;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(2, 6, 23);
}

.btn-blue:hover
{
	background-color: rgb(255, 255, 255) !important;
	color: rgb(2, 6, 23) !important;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(2, 6, 23);
}

.pointer {
	cursor:pointer;
}

@keyframes hoverAnimation {
    0% {
        transform: translateX(0) scale(1);
    }
    50% {
        transform: translateX(-5px) scale(1.05);
    }
    100% {
        transform: translateX(0) scale(1);
    }
}

.animated-text {
    animation: hoverAnimation 6s infinite ease-in-out;
}

.animated-text.paused {
    animation-play-state: paused;
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(236, 231, 216);
	z-index: 2000; 
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 1;
	transition: opacity 2.5s ease;
}

#overlay.hidden {
    opacity: 0;
}

#canv {
}

.navbar, .bg , .offcanvas{
	background-color: rgb(236, 231, 216);
}

.navbar {
	padding: 5px !important;
	transition: padding 1.5s ease;
}

.navbar-scroll {
  padding-top: 0.2rem !important;
  padding-bottom: 0.2rem !important;
  transition: padding 1.5s ease;
}

.logo {
  max-width: 200px;
  height: auto;
  transition: max-width 0.5s ease;
}

.logo-scroll {
  max-width: 150px; 
  transition: max-width 0.5s ease;
}

.card {
transition: 1s ease;
display: flex;
flex-direction: column;
}

.card:hover {
-webkit-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
transition: 1s ease;
}

.card-body {
	background-color: white !important;
	display: flex;
    flex-direction: column;
	flex-grow: 1;
}

.bas-droite {
	margin-top: auto;
    align-self: flex-end;
}

.card-title {
	color: rgb(181, 150, 90) !important;
}

.card-text {
	color: rgb(2, 6, 23) !important;
}


.bi {
vertical-align: -.125em;
fill: currentColor;
}

.video-background {
display: flex;
align-items: center;
  position: relative;
  overflow: hidden;
  height: auto;
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 940;
  transform: translate(-50%, -50%);
}

.content {
  z-index: 943;
  color: white;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(2, 6, 23, 0.4);
  z-index: 941;
}

.image-container {
  position: relative;
  display: inline-block;
}

.image-overlay {
  display: block;
  width: 100%;
  height: auto;
}

/*
.image-after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(2, 6, 23, 0.4);
  pointer-events: none;
}
*/

.bg-header {
    background-image: url('../images/bg3.jpg');
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.border-blue
{
	border-color: rgb(2, 6, 23) !important;
}

.border-gold
{
	border-color: rgb(181, 150, 90) !important;
}

.background {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}

.foreground {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: -100%;
    left: 0;
    z-index: 2;
    transition: bottom 2s ease-in-out;
}

.name-container {
  position: relative;
  display: inline-block;
}

.name-container img {
  width: 100%;
  height: auto;
  border: 2px solid rgb(255, 255, 255);
}

.name-container img:hover {
  border: 2px solid rgb(2, 6, 23);
}

.name-overlay {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  padding: 5px 10px;
  border-radius: 5px 5px 0 0;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}

iframe { 
	border: none;
}

.iframe-container {
	width: 100%;
	height: 100%;
}

.iframe-modal-dialog {
	max-width: 80%;
}
.iframe-modal-body {
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fadein {
  opacity: 0;
  transition: opacity 3s ease-in-out;
}

.fadein.visible {
  opacity: 1;
}

.sticky-btn {
  z-index: 1030;
}

.youtube-video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.youtube-video-container::after {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.youtube-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%;
}

.slide-in-left {
  transform: translateX(-100%);
  opacity: 0;
  transition: transform 1s ease-in-out, opacity 1s ease-in-out;
}

.slide-in-left.visible {
  transform: translateX(0);
  opacity: 1;
}

.grow-in {
      transform: scale(0);
      opacity: 0;
      transition: transform 1s ease-in-out, opacity 1s ease-in-out;
      will-change: transform, opacity;
} 

.grow-in.visible {
  transform: scale(1);
  opacity: 1;
}

.slide-in-right {
  transform: translateX(100%);
  opacity: 0;
  transition: transform 1s ease-in-out, opacity 1s ease-in-out;
}

.slide-in-right.visible {
  transform: translateX(0);
  opacity: 1;
}

.container {
  overflow: hidden;
}
.container {
  position: relative;
}

.zoom-image {
    transition: transform 0.3s ease;
	object-fit: contain;
}

.zoom-image:hover {
    transform: scale(2);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

img {
    -webkit-user-drag: none;
    -moz-user-drag: none;
    user-drag: none;
}